uuid: 4c8f38b3-c0ff-4e12-97b7-b43f099c3540
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_rooms
    - paragraphs.paragraphs_type.accomodation_room_number
id: paragraph.accomodation_room_number.field_rooms
field_name: field_rooms
entity_type: paragraph
bundle: accomodation_room_number
label: Plazas
description: 'Indicar el número de plazas'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
